/*
 * @Desc: 
 * @Author: may.li
 * @Date: 2023-09-20 15:18:29
 * @LastEditors: may.li
 * @LastEditTime: 2024-02-05 16:09:26
 */
body{
	margin: 0 auto !important;
    min-height: 100vh;
}
.van-field__control{
	color:#ffffff !important;
	font-size: 0.32rem !important;
}
.van-field__control::input-placeholder{
	color:#ffffff !important;
	font-size: 0.32rem !important;
}
.van-field__control::-webkit-input-placeholder{
	color:#ffffff !important;
	font-size: 0.32rem !important;
}
.van-field__control:read-only{
	color:#ffffff !important;
	font-size: 0.32rem !important;
}
.van-popup--bottom{
	left: 0 !important;
	transform: unset !important;
}
/* 车型海报 */
.cartype-poster{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.cartype-poster .poster-tu{
	display: block;
	width: 100%;
}
/* 车型介绍  银河改版*/
.car-info .con-section{
	width: 10rem;
	height: 100vh;
	background-image: url(./../images/yinhe/per1/bg.png?v1.2);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% 100%;
	position: relative;
}
.car-info .con-section.yinhe-per2{
	background-image: url(./../images/yinhe/per2/bg.png?1.2);
}
.car-info .con-section .video-section{
	margin-top: 2.18rem;
	position: relative;
}
.car-info .con-section img{
	display: block;
}
.car-info .top-sec{
	width: 100%;
	position: absolute;
	top: 0.64rem;
	left: 0;
}
.car-info .top-sec .sec-item{
	height: 0.746rem;
	width: auto;
}
.car-info .mid-sec{
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.car-info .mid-sec .yuansu-video{
	margin-top: 1.8rem;
}
.car-info .bottom-sec{
	width: 100%;
	position: absolute;
	bottom: 0.506rem;
	left: 0;
	
}
.car-info .bottom-sec .sec-item{
	height: 0.9867rem;
	width: auto;
}
.car-info .sec-item{
	margin: 0 auto;
}
.car-info .con-section.yinhe-per7 .mid-sec .sec-item{
	width: 8.73rem;
}
.car-info .custom-yuyue .bottom-sec .sec-item{
	height: 1rem;
}
.car-info .con-section.yinhe-perend .mid-sec .sec-item{
	height: 1.267rem;
	width: auto;
}
.car-info .con-section .custom-yuyue {
	padding-top: 0.53rem;
}
.car-info .con-section.yinhe-perend .mid-sec{
	top: 46%;
}
.car-info .con-section.yinhe-perend .bottom-sec{
	bottom: 1.86rem;
}
.car-info .con-section.yinhe-perend.po-static .mid-sec{
	position: static;
	top: 0;
	left: 0;
	transform: none;
	padding-top: 40%;
}
.car-info .con-section.yinhe-perend.po-static .bottom-sec{
	position: static;
	bottom: 0;
	left: 0;
	transform: none;
	padding-top: 1.6rem;
}
/* 银河 第0per 首页*/
.car-info .con-section.yinhe-per0{
	background-image: url(./../images/yinhe/per0/bg-tu.png);
	background-size: 100% auto;
	background-color: #070b20;
}
.car-info .con-section.yinhe-per0 .mid-sec{
	transform: translateY(-50%);
}
.car-info .con-section.yinhe-per0 .wenan-tu{
	display: block;
	width: 10rem;
	height: auto;
	position: absolute;
	top: 2.4rem;
	left: 0;
}
.car-info .con-section.yinhe-per0 .che-tu{
	display: block;
	width: 10rem;
	height: auto;
}
/* 银河 第1per 视频*/
.car-info .con-section.yinhe-per1 .mid-sec{
	transform: translateY(-57%);
}
/* 银河 第2per 外观*/
.car-info .con-section.yinhe-per2 .mid-sec{
	transform: translateY(-50%);
}
/* 银河 第3per 动力*/
.car-info .con-section.yinhe-per3{
	background-image: url(./../images/yinhe/per3/bg.png?v1.2);
}
.car-info .con-section.yinhe-per3 .mid-sec{
	transform: translateY(-50%);
}
/* 银河 第4per 性能*/
.car-info .con-section.yinhe-per4{
	background-image: url(./../images/yinhe/per4/bg.png?v1.3);
}
.car-info .con-section.yinhe-per4 .mid-sec{
	transform: translateY(-50%);
}
/* 银河 第5per 内饰 */
.car-info .con-section.yinhe-per5{
	background-image: url(./../images/yinheqi/per5/bg.png?v1.4);
}
.car-info .con-section.yinhe-per5 .mid-sec{
	transform: translateY(-50%);
}
/* 银河 第6per 360度 */
.car-info .con-section.yinhe-per6{
	background-image: url(./../images/yinhe/per6/bg.png?v1.2);
}
.car-info .con-section.yinhe-per6 .mid-sec{
	transform: translateY(-50%);
}
/* 银河 第7per 参数 */
.car-info .con-section.yinhe-per7{
	background-image: url(./../images/yinhe/per7/bg.png?v1.2);
}
.car-info .con-section.yinhe-per7 .mid-sec{
	transform: translateY(-52%);
}
.car-info .con-section.yinhe-per7 .long-biao{
	width: 9.36rem;
    height: 10.93rem;
    overflow-x: auto;
    margin: 0.63rem 0 0 0.64rem;
}
.car-info .con-section.yinhe-per7 .long-biao .sec-item.biao{
	width: auto;
    height: 10.93rem;
    max-width: unset;
}
.yinhe-per7 .process-wrap{
	display: block;
    width: 8.73rem;
    margin: 0.6rem auto 0;
    position: relative;
}
.yinhe-per7 .process-wrap .process-kuai{
	display: block;
    width: 0.667rem;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translate(0,-50%);
}
.yinhe-per7 .process-wrap .process-line{
	display: block;
    width: 8.73rem;
    height: auto;
}
/* 银河 第8per 试驾 */
.car-info .con-section.yinhe-perend{
	background-image: url(./../images/yinhe/bgend.png?v1.1);
}
/* 星辉 */
.car-info .con-section.xinghui{
	background-image: url(./../images/xinghui/end-bg.png?v1.2);
}
/* 星辉 第0per 首页 */
.car-info .con-section.yinhe-per0.xinghui{
	background-image: url(./../images/xinghui/per0/bg.png?v1.2);
}
.car-info .con-section.yinhe-per0.xinghui .mid-sec{
	transform: translateY(-42%);
	width: 9.6267rem;
    right: 0;
    left: unset;
}
.car-info .con-section.yinhe-per0.xinghui .mid-sec .sec-item{
	width: 9.6267rem;
}
.car-info .con-section.yinhe-per0.xinghui .wenzi-sec{
	width: 9.067rem;
	position: absolute;
	top: 14%;
	left: 50%;
	transform: translateX(-50%);
}
.car-info .con-section.yinhe-per0.xinghui .chezi-sec{
	width: 10rem;
	position: absolute;
	bottom: 2.67rem;
	right: 0;
}
/* 星辉 第1per 视频 */
.car-info .con-section.yinhe-per1.xinghui{
	background-image: url(./../images/xinghui/per1/bg.png?v1.2);
}
.car-info .con-section.yinhe-per1.xinghui .mid-sec .sec-item{
	width: 10rem;
}
.car-info .con-section.yinhe-per1.xinghui .mid-sec{
	transform: translateY(-52%);
}
.car-info .con-section.xinghui .video-section{
	width: 10rem;
	height: 7.36rem;
	background: url(./../images/xinghui/per1/video-bg.png) no-repeat center top;
	background-size: 100% 100%;
	/* 1.46rem */
	margin-top: 2rem;
}
.car-info .con-section.xinghui .video-section .video-wrap{
	position: absolute;
	top: 0.56rem;
	left: 0;
}
/* .car-info .con-section.yinhe-per1.xinghui .wenzi-sec{
	width: 9.067rem;
    position: absolute;
    top: 14%;
    left: 50%;
    transform: translateX(-50%);
}
.car-info .con-section.yinhe-per1.xinghui .video-section{
	position: absolute;
    bottom: 2.67rem;
    left: 0;
} */
/* 星辉 第2per 美学 */
.car-info .con-section.yinhe-per2.xinghui{
	background-image: url(./../images/xinghui/per2/bg.png?v1.4);
}
.car-info .con-section.yinhe-per2.xinghui .mid-sec{
	transform: translateY(-52%);
	width: 10rem;
	left: 0;
}
.car-info .con-section.yinhe-per2.xinghui .mid-sec .sec-item{
	width: 10rem;
}
/* 星辉 第3per 节油 */
.car-info .con-section.yinhe-per3.xinghui{
	background-image: url(./../images/xinghui/per3/bg.png?v1.5);
}
.car-info .con-section.yinhe-per3.xinghui .mid-sec{
	transform: translateY(-48%);
}
.car-info .con-section.yinhe-per3.xinghui .mid-sec .sec-item{
	width: 9.97rem;
}
/* 星辉 第4per 舒适 */
.car-info .con-section.yinhe-per4.xinghui{
	background-image: url(./../images/xinghui/per4/bg.png?v1.4);
}
.car-info .con-section.yinhe-per4.xinghui .mid-sec{
	transform: translateY(-50%);
}
/* 星辉 第5per 智能 */
.car-info .con-section.yinhe-per5.xinghui{
	background-image: url(./../images/xinghui/per5/bg.png?v1.4);
}
.car-info .con-section.yinhe-per5.xinghui .mid-sec{
	transform: translateY(-45%);
}
/* 星辉 第6per 动力 */
.car-info .con-section.yinhe-per6.xinghui{
	background-image: url(./../images/xinghui/per6/bg.png?v1.5);
}
.car-info .con-section.yinhe-per6.xinghui .mid-sec{
	transform: translateY(-52%);
}
.car-info .con-section.yinhe-per6.xinghui .wenzi-sec{
	width: 100%;
	position: absolute;
	top: 12%;
	left: 0;
}
.car-info .con-section.yinhe-per6.xinghui .wenzi-sec .wenzi-tu{
	width: 10rem;
	margin: 0 auto;
}
.car-info .con-section.yinhe-per6.xinghui .chezi-sec{
	width: 100%;
	position: absolute;
	bottom: 0.4rem;
	left: 0;
}
.car-info .con-section.yinhe-per6.xinghui .chezi-sec .chezi-tu{
	width: 10rem;
	margin: 0 auto;
}
/* 星辉 第7per 参数 */
.car-info .con-section.yinhe-per7.xinghui{
	background-image: url(./../images/xinghui/per7/bg.png?v1.2);
}
.car-info .con-section.yinhe-per7.xinghui .mid-sec{
	transform: translateY(-54%);
}
/* .car-info .yinhe-per7 .bottom-sec .sec-item{
	height: 0.2rem;
} */
.car-info .con-section.yinhe-per7.xinghui .mid-sec .sec-item{
	width: 9.13rem;
}
.car-info .con-section.yinhe-per7.xinghui .long-biao{
	width: 9.094rem;
	height: 9.934rem;
	overflow-x: auto;
	margin: 0.8rem auto 0;
}
.car-info .yinhe-per7 .long-biao::-webkit-scrollbar{
	display: none;
}
.car-info .con-section.yinhe-per7.xinghui .long-biao .sec-item{
	width: 32.92rem;
	height: 9.934rem;
	max-width: unset;
}
/* 星辉 提交表单 */
.car-info .con-section.yinhe-perend.xinghui .mid-sec{
	top: 42%;
}
.car-info .con-section.yinhe-perend.xinghui .mid-sec .sec-item{
	height: 1.4267rem;
}
.car-info .con-section.yinhe-perend.xinghui .bottom-sec{
	bottom: 2.4rem;
}
/* 提交成功 */
.car-info .success-sec{
	width: 7.467rem;
	height: 6.4rem;
	position: relative;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.car-info .success-sec .close-btn{
	width: 0.4rem;
	height: 0.4rem;
	position: absolute;
	top: 0.48rem;
	right: 0.48rem;
}
.car-info .success-sec .next-btn{
	width: 1.547rem;
	height: 0.4rem;
	position: absolute;
	bottom: 0.53rem;
	left: 50%;
	transform: translateX(-50%);
}
/* 参数进度条 */
.xinghui .process-wrap{
	display: block;
	width: 9.094rem;
	margin: 0.24rem auto 0;
	position: relative;
}
.xinghui .process-wrap .process-line{
	display: block;
	width: 9.094rem;
	height: auto;
}
.xinghui .process-wrap .process-kuai{
	display: block;
	width: 0.667rem;
	height: auto;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
}
/* GTL星翼 */
.car-info .con-section.xingyi{
	background-image: url(./../images/xingyi/commonbg.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-color: #5D85AE;
}
.car-info .con-section.xingyi .wenan-tu{
	width: 10rem;
	position: absolute;
	top: 1.2rem;
	left: 50%;
	transform: translateX(-50%);
}
.car-info .con-section.xingyi-per0 .wenan-tu{
	width: 9.973rem;
	top: 0.8rem;
}
.car-info .con-section.xingyi-per2 .mid-sec{
	top: 60%;
}
.car-info .con-section.xingyi-per2 .wenan-tu{
	width: 8.76rem;
	top: -1.84rem;
}
.car-info .con-section.xingyi-per3 .wenan-tu{
	width: 8.773rem;
	top: 2.1rem;
}
.car-info .con-section.xingyi-per4 .mid-sec{
	top: 62%;
}
.car-info .con-section.xingyi-per4 .wenan-tu{
	width: 8.826rem;
	top: -2.8rem;
}
.car-info .con-section.xingyi-per5 .wenan-tu{
	width: 8.84rem;
	top: 2rem;
}
.car-info .con-section.xingyi-per6 .mid-sec{
	top: 60%;
}
.car-info .con-section.xingyi-per6 .wenan-tu{
	width: 8.906rem;
	top: -2rem;
}
.car-info .con-section.xingyi-per7 .mid-sec{
	top: 48%;
}
.car-info .con-section.xingyi-per7 .sub-title{
	display: block;
	width: 8.533rem;
	margin: 0 auto;
}
.car-info .con-section.xingyi-per7 .long-biao{
	width: 9.4rem;
    height: 10.134rem;
    overflow-x: auto;
    margin: 0.32rem 0 0 0.6rem;
}
.car-info .long-biao::-webkit-scrollbar{
	display: none;
}
.car-info .con-section.xingyi-per7 .long-biao .sec-item.biao{
	width: auto;
    height: 10.134rem;
    max-width: unset;
}
.xingyi-per7 .process-wrap{
	display: block;
    width: 8.87rem;
    margin: 0.6rem auto 0;
    position: relative;
}
.xingyi-per7 .process-wrap .process-kuai{
	display: block;
    width: 0.4rem;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translate(0,0);
}
.xingyi-per7 .process-wrap .process-line{
	display: block;
    width: 8.87rem;
    height: auto;
}
.car-info .con-section.xingyi.yinhe-perend{
	background-image: url(./../images/xingyi/yuyue-bg.png);
}
.car-info .con-section.xingyi.yinhe-perend .sub-title{
	width: 8.2rem;
	margin: 0 auto;
}
.car-info .con-section.xingyi.yinhe-perend .bottom-sec .sec-item{
	height: 1.173rem;
}